Welcome to the new Gigaspaces XAP forum. To recover your account, please follow these instructions.

Ask Your Question
0

XAP 12.1 and RHEL release

Hi, per the documentation (https://docs.gigaspaces.com/release_notes/121vmware-guidelines.html), XAP 12.1 supports WMware 5+ and only RHEL 5.x/6.x versions

RHEL 7.x isn't supported at all?

Thanks

asked 2019-01-15 13:33:34 -0600

LukeAva gravatar image
edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

Per documentation RHEL 7.x is not officially supported. However, if you look at the support platforms page for 12.2, you will see no Linux versions are listed only the required JDK versions. We stopped certifying on an OS basis. Hope this helps.

answered 2019-01-16 08:14:11 -0600

Dixson Huie gravatar image
edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2019-01-15 13:33:34 -0600

Seen: 55 times

Last updated: Jan 16